body {
    margin:0;
    padding:0;
    background:#FFFFFF;
    text-align:center;
    color:#2d4b9b;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
}
.videowall a {
    display: block;
    float: left;
    width: 160px; 
    height: 120px;
    margin: 10px 10px 35px;
    text-decoration: none;
    color: Black;
}
.videowall a:hover{ color: #2D4B9B; }
.videowall a img{ opacity: 0.8; }
.videowall a:hover img{ opacity: 1; border: solid 1px #2D4B9B; }
.videowall a span {
    display: block;
    text-align: center;
    padding-top: 4px;
}

h1,h2,h3,h4,h5 {
	margin:0;
	padding:0;
	display:inline;
}
h1 {
	font-size:19px;
}
h2 {
	font-size:16px;
}
h3 {
	font-size:15px;
}
h4 {
	font-size:14px;
}
h5 {
	font-size:12px;
}
img {
	vertical-align:middle;
	border:none;
}
ol { /*cjw: want li's hadden geen link*/
    list-style-type:decimal;
    margin-left: 2em;
        /*list-style-position: inside;*/
	color:#2d4b9b;
}
ul { /*cjw: want li's hadden geen link*/
    list-style-type:circle;
    margin-left: 2em;
        /*list-style-position: inside;*/
	color:#2d4b9b;
}
ol li,ul li { /*cjw: geeft leesbaarder opsommingen in  heel de website*/
        padding-bottom: 4px;
}
ul.navmenu li { /*cjw: menu is ook opsomming Hier moet padding-bottom weer 0 zijn.*/
        padding-bottom: 0px;
}
ul.home { /*cjw: want li's hadden geen link*/
        list-style-type:circle;
        list-style-position: outside;
}
ul.home li { /*cjw: want li's hadden geen link*/
        padding-bottom: 10px;
}
span.link { /*cjw: want clicks do ik niet meer met a, maar met span, omdat class=clickable de boel vaak al linkt*/
 text-decoration:underline;
 cursor: pointer; cursor: hand;
 color: #000000;
}
.container {
	width:980px;
	margin:0 auto;
	text-align:left;
}
.topband {
	float:left;
	width:980px;
	height:101px;
	background-image:url(../images/topband_background.jpg);
	background-repeat:repeat-y;
	display:inline;
}
.logo {
	float:left;
	width:183px;
	height:101px;
	margin-left:9px;
	display:inline;
}
.logo_right {
	float:right;
	width:251px;
	height:58px;
	margin-right:9px;
	display:inline;
}
.yellow_line {
	float:right;
	background-image:url(../images/yellowline.jpg);
	width:758px;
	height:2px;
	font-size:0px;
}
.language {
	float:right;
	margin:9px;
	display:inline;
}
.language img {
	margin-right:15px;
	border:0;
}
.bannertop {
	float:left;
	width:980px;
	height:147px;
	background-image:url(../images/bannertop.jpg);
	margin:0;
	display:inline;
}
.header_text {
	float:right;
	margin-top:105px;
	margin-right:10px;
	color:#FFFFFF;
	font-size:11px;
	display:inline;
}
.bannerbottom {
	float:left;
	width:980px;
	height:44px;
	background-image:url(../images/bannerbottom.jpg);
	background-position:right;
	background-repeat:no-repeat;
	margin:0;
	display:inline;
}
.left {
	margin-left:213px;
	width:767px;
	display:inline;
}
.content {
	float:left;
	width:980px;
	background-image:url(../images/truck.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:100px;
}
.footer_text {
	float:left;
	width:980px;
	height:21px;
	background-image:url(../images/footer.jpg);
	background-repeat:no-repeat;
	padding-top:5px;
	color:#2d4b9b;
	text-align:center;
}
.webshop {
	padding-bottom:32px;
}
.content_left {
	float:left;
	width:204px;
	margin-left:8px;
	display:inline;
}
.content_mid {
	float:left;
	width:558px;
	margin-right:20px;
	display:inline;
}
.content_right {
	float:left;
	width:189px;
	display:inline;
}
.bluetext {
	color:#2d4b9b;
	font-size:10px;
}
.darktext {
	color:#464646;
}
.floatright {
	float:right;
}
.floatleft {
	float:left;
	display:inline;
}
/********************************************************************
							Left menu
********************************************************************/
.menu {
	float:left;
	width:185px;
	display:inline;
}
.menu ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
.menu li {
	float:left;
	margin-bottom:2px;
	display:inline;
}
.menu li a {
	background-image:url(../images/menuback.gif);
	text-decoration:none;
	width:175px;
	height:16px;
	display:block;
	color:#2d4b9b;
	font-weight:bold;
	padding:2px;
	padding-left:6px;
}
.menu li a:hover {
	background-image:url(../images/menubackover.gif);
}
.menu li a.active {/*cjw a:hover werkt niet, dus maar met Ext.select gedaan etc.*/
	background-image:url(../images/menubackover.gif);
}
.lower {
	height:130px;
}
.upper { /* cjw */
	height:44px;
}
/********************************************************************
						Language selection
********************************************************************/
.language_selection {
	float:left;
	background-image:url(../images/lang_select_back.jpg);
	width:303px;
	height:425px;
	margin-left:338px;
	margin-top:100px;
	display:inline;
}
.nederlands {
	float:left;
	margin-left:157px;
	margin-top:42px;
	display:inline;
}
.francais {
	float:left;
	margin-top:42px;
	display:inline;
}
.nederlands a {
	background-image:url(../images/nederlands.jpg);
	width:71px;
	height:79px;
	display:block;
	text-indent:-4000px;
}
.francais a {
	background-image:url(../images/francais.jpg);
	width:69px;
	height:79px;
	display:block;
	text-indent:-4000px;
}
.nederlands a:hover {
	background-image:url(../images/nederlands_active.jpg);
}
.francais a:hover {
	background-image:url(../images/francais_active.jpg);
}	
/********************************************************************
						Recruitment page
********************************************************************/
.column1 {
	float:left;
	width:195px;
	height:182px;
	display:inline;
}
.column1 img {
	float:right;
	margin-bottom:40px;
}
.column2 {
	float:left;
	width:155px;
	padding-top:100px;
}

/********************************************************************
						Registration form
********************************************************************/
.registration_form {
	float:left;
	width:557px;
	color:#000000;
	display:inline;
}
.heading {
	float:left;
	border-bottom:#999999 1px solid;
	width:570px;
	margin-bottom:15px;
	display:inline;
	font-weight:bold;
}
.formcolumn {
	float:left;
	width:270px;
	margin-bottom:10px; /*cjw was 20px. zodat er meer paste op 1 pagina in myaccount*/
}
.pad {
	float:left;
	width:250px;
	padding-right:20px;
}
.empty {
	padding-bottom:40px;
}
select.small {
	width:100px;
}
.registration_form img {
	vertical-align:middle;
}
.registration_form ul {
	list-style-type:none;
}
textarea {
	width:380px;
}
.submit {
	float:left;
	background:url(../images/button.jpg);
	margin-left:165px;
	margin-bottom:20px;
	width:82px;
	height:25px;
	left:160px;
	color:#FFFFFF;
	font-weight:bold;
	border:none;
}
.submit2 {
	float:right;
	background:url(../images/button.jpg);
	width:82px;
	height:25px;
	color:#FFFFFF;
	font-weight:bold;
	border:none;
}
.submit3 {
	float:left;
	background:url(../images/button.jpg);
	width:82px;
	height:25px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:11px;
	border:none;
}
.submit4 {
	float:left;
	background:url(../images/button_large.jpg);
	width:126px;
	height:25px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:11px;
	border:none;
}

fieldset.pickDealer {
    padding: 0px;
}

fieldset.pickDealer .gold {
    background-image: url(../images/mcc_gold_bgnd.jpg);
    background-repeat:no-repeat;    
    margin-left: 5px;
}
/********************************************************************
						Platform Page
********************************************************************/
.title {
	padding-top:10px;
}
.news {
	width:560px;
	height:130px;
	display:inline;
	font-size:12px;
	color:#444444;
}

.miles {
	position:relative;
	top:80px;
	left:145px;
	font-size:14px; /*cjw*/
        font-weight: bold; /*cjw*/
        text-align:right; /*cjw*/
        width:28px; /*cjw*/
}
.grey {
	float:left;
	font-size:12px;
	color:#444444;
	display:block;
	margin-bottom:20px;
}
.grey h1 {
	color:#2d4b9b;
}
.orange_text {
	color:#ef9c00;
	display:inline;
}
.tyre_container {
	float:left;
	width:138px;
	height:130px;
	display:inline;
}
.tyre {
	float:left;
	position:relative;
	top:-10px;
	left:10px;
	background-image:url(../images/michelintyre.png);
	width:138px;
	height:144px;
	display:inline;
	z-index:2;
}
.contain {
	float:left;
	width:251px;
	height:116px;
	display:inline;
}
.michelinmiles {
	position:relative;
	background-image:url(../images/michelinmiles.png);
	background-repeat:no-repeat;
	width:251px;
	height:156px;
        margin-top: -50px;
}
/********************************************************************
						Referal Page
********************************************************************/
.col1 {
	float:left;
	width:250px;
	padding:10px;
}
.col1 img {
	float:right;
}
/********************************************************************
						FAQ Page
********************************************************************/
.bluelinks {
	color:#2d4b9b;
	text-decoration:underline;
}
a:hover.bluelinks {
	color:#ef9c00;
}
/********************************************************************
							blocks
********************************************************************/
.block {
	float:left;
	width:269px;
	margin-right:20px;
	display:inline;
}
.lastblock {
	margin:0px;
	display:inline;
}
.small_block {
	width:184px;
	display:inline;
	margin:0;
	margin-bottom:10px;
}
.large_block {
	width:557px;
	margin:0;
}
.block_blue_top {
	float:left;
	background-image:url(../images/blue_header.jpg);
	background-repeat:no-repeat;
	width:259px;
	height:20px;
	color:#FFFFFF;
	padding-top:5px;
	padding-left:10px;
	display:inline;
}
.block_mcc_top {
	float:left;
	background-image:url(../images/block_mcc_top.jpg);
	background-repeat:no-repeat;
	width:259px;
	height:20px;
	color:#FFFFFF;
	padding-top:5px;
	padding-left:10px;
	display:inline;
}

.green_top {
	background-image:url(../images/green_header.jpg);
	padding-left:10px;
	padding-right:0px;
	display:inline;
}
.green_top_small {
	background-image:url(../images/green_header_small.jpg);
	width:184px;
	padding-left:10px;
	padding-right:0px;
	display:inline;
}
.green_right {
	text-align:right;
	padding-right:10px;
	padding-left:0px;
}
.small {
	background-image:url(../images/blue_header_small.jpg);
	width:184px;
	display:inline;
}
.center {
	text-align:center;
	padding-left:0px;
}
.large {
	background-image:url(../images/blue_header_large.jpg);
	width:557px;
	display:inline;
}
.block_blue_top span {
	color:#ef9c00;
}
.block_orange_top {
	background-image:url(../images/orange_header.jpg);
}
.block_mid {
	float:left;
	background-image:url(../images/block_back.gif);
	width:254px;
	padding-top:10px;
	padding-left:10px;
	padding-right:5px;
	display:inline;
}
.block_mcc_mid {
	float:left;
	background-image:url(../images/block_mcc_back.jpg);
	width:254px;
	padding-top:10px;
	padding-left:10px;
	padding-right:5px;
	display:inline;
}
.block_mid_webshop {
        height:140px;
}
.recruitment_block_top_left {
	height:auto;
	min-height:146px;
}
.recruitment_block_top_right {
	float:left;
	width:239px;
        height:174px;
	padding:15px;
	padding-top:12px;
	padding-bottom:0px;
	background-image:url(../images/blueblock_back.jpg);
	background-repeat:no-repeat;
	font-size:9px;
}
.recruitment_block_lower_left {
	height:auto;
	min-height:165px;
}
.recruitment_block_lower_right {
	height:auto;
	min-height:165px;
}

/*
.blue_block {
	float:left;
	width:239px;
	background-image:url(../images/blueblock_back.jpg);
	height:174px;
	padding:15px;
	padding-top:12px;
	padding-bottom:0px;
	background-repeat:no-repeat;
	font-size:9px;
}*/

.small_mid {
	width:169px;
	background-image:url(../images/block_back_small.gif);
	background-repeat:repeat-y;
	color:#000000;
	font-size:11px;
	padding-left:10px;
	padding-right:5px;
	display:inline;
}
.large_mid {
	width:557px;
	background-image:url(../images/block_back_large.gif);
	background-repeat:repeat-y;
	display:inline;
}
.small_mid a {
	color:#2d4b9b;
	text-decoration:none;
}
.small_mid a:hover {
	text-decoration:underline;
}
.block_mid ul {
	margin:0;
	padding-left:15px;
	padding-bottom:20px;
}
.guy_container {
  border: 0px solid red;
	float:left;
	width:250px;
	height:0px;
        margin: 0px; padding: 0px;
}
.guy {
  border: 0px solid blue;
	background-image:url(../images/michelinguy.png);
	width:80px;
	position:relative;
	left:170px;
        margin-top: -70px;
        height:68px;
	z-index:2;
}
.label {
	float:left;
	width:120px;
}
.field {
	width:120px;
	float:left;
	margin-bottom:5px;
}
.blank {
	float:left;
	width:229px;
	height:55px;
}
.more {
	float:left;
	width:100px;
	display:inline;
}
.button_yellow {
	float:right;
	width:72px;
	height:15px;
	padding:5px;
	margin-right:40px;
	background-image:url(../images/button.jpg);
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
	display:inline;
}

.login_problem_btn {
	float:left;
	width:50px;
	height:10px;
	font-size:10px;
}
.block_bottom {
	float:left;
	background-image:url(../images/block_bottom.jpg);
	width:269px;
	height:18px;
	font-size:0px;
	display:inline;
}
.block_mcc_bottom {
	float:left;
	background-image:url(../images/block_mcc_bottom.jpg);
	width:269px;
	height:50px;
	font-size:0px;
	display:inline;
}
.small_bottom {
	width:184px;
	height:10px;
	background-image:url(../images/block_bottom_small.png);
}
.large_bottom {
	width:557px;
	height:10px;
	background-image:url(../images/block_bottom_large.png);
}
.col_left {
	float:left;
	width:90px;
}
.col_right {
	float:left;
	width:150px;
}
.wwf {
	float:left;
	margin-right:10px;
	margin-bottom:5px;
}

/********************************************************************
							menu right
********************************************************************/
.top_block {
	margin-top:50px;
	display:inline;
}
.miles_container {
	float:left;
	width:150px;
	height:6px;
}
.milestone {
	background-image:url(../images/milestone.png);
	width:65px;
	height:66px;
	position:relative;
	top:-60px;
	left:95px;
}
.small_text {
	width:30px;
}
.cart_container {
	width:150px;
	height:0px;
	float:left;
}
.cart_icon {
	position:relative;
	width:35px;
	height:35px;
	background-image:url(../images/cart.png);
	top:-40px;
	left:120px;
}
.menu_miles {
        border: 0px solid black;
	position:relative;
        font-size:14px; /*cjw: was 10px*/
        font-weight: bold; /*cjw*/
        text-align: right;
        top:25px;
	left:24px;
        width: 35px;
}
/********************************************************************
							Webshop
********************************************************************/
.webshop_row {
	float:left;
	width:558px;
	border-bottom:2px solid #2d4b9b;
	margin-bottom:10px;
	display:inline;
}

/********************************************************************
							Webshop
********************************************************************/
table.webshop {
	float:left;
	width:555px;
	border:0;
	padding:0;
	margin-bottom:5px;
	font-size:10px;
	display:inline;
}
.normal {
	font-size:12px;
}
.truckmiles {
	height:40px;
	width:80px;
	background-image:url(../images/milestoneback.jpg);
	background-position:right;
	background-repeat:no-repeat;
	padding-right:5px;
}
.first {
	width:90px;
        cursor: pointer; cursor: hand;
}
.second {
	background-image:none;
	width:90px;
	height:auto;
	text-align:right;
}
.third {
	width:175px;
	text-align:right;
}
.cart_small {
	width:22px;
	height:23px;
	vertical-align:middle;
}
.small_input {
	width:30px;
	font-size:10px;
	vertical-align:middle;
}
.order_col1 {
	width:125px;
}
.order_col2 {
	width:100px;
}
.order_col3 {
	width:130px;
}
.order_col4 {
	width:100px;
}
.order_col5 {
	width:100px;
}
/********************************************************************
						4 levens concept
********************************************************************/
.levens {
	float:right;
	width:115px;
	height:34px;
}	
/********************************************************************
						Mijn Account
********************************************************************/
.bottom {
	margin-bottom:20px;
}
.mijn_container {
	float:left;
	width:65px;
	height:20px;
}
.mijn_miles {
	position:relative;
	top:-45px;
	background-image:url(../images/milestone.png);
	width:55px; /*cjw was: 65*/
	height:40px; /*cjw was: 66*/
        text-align:right; /*cjw*/
        font-weight: bold; /*cjw*/
        font-size:14px; /*cjw: was 10px*/
        padding-right: 10px; /*cjw*/
        padding-top: 26px; /*cjw*/
}

.mijn_totaalmiles { /*cjw was niet in voorzien*/
	position:relative;
        border: 0px solid black;
	top:-68px;
	left:123px;
	width:30px; /*cjw was: 65*/
	height:20px; /*cjw was: 66*/
        text-align:right; /*cjw*/
        font-size:14px; /*cjw*/
        font-weight: bold; /*cjw*/
        padding: 0px; /*cjw*/
}
.editrow {
	float:left;
	width:555px;
	text-align:right;
}
/********************************************************************
							Webshop
********************************************************************/
.holding_col1 {
	width:95px;
}
.holding_col2 {
	width:240px;
}
.holding_col3 {
        border: 0px solid black;
	width:57px;
	text-align:center;
	background-image:url(../images/milestoneback.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	vertical-align:top;
	padding-right:20px;
}
.holding_col4 {
	width:65px;
	vertical-align:top;
}
.holding_col5 {
	width:65px;
	vertical-align:top;
}
.row {
	float:left;
	width:558px;
	display:block;
}
/********************************************************************
						Transportwereld page
********************************************************************/
.sittingtransport {
	position:relative;
	top:-20px;
}
.director {
	vertical-align:bottom;
}
.poll_mid {
	float:left;
	background-image:url(../images/pollback.jpg);
	background-repeat:no-repeat;
	width:169px;
	padding-left:10px;
	padding-right:5px;
	height:85px;
	color:#FFFFFF;
	font-size:10px;
}
/********************************************************************
						Nieuws page
********************************************************************/
.sitting {
	float:left;
	position:relative;
	top:-7px;
	left:30px;
	background-image:url(../images/sitting.png);
	width:109px;
	height:142px;
	display:inline;
	z-index:999999;
}
.block_col {
	float:left;
	width:127px;
	text-align:center;
}
/********************************************************************
					4 levens lower your costs page
********************************************************************/
.col {
	margin-right:10px;
	float:left;
	width:271px;
	text-align:left;
}
.second {
	margin:0px;
}

/********************************************************************
		Form and button fixes
********************************************************************/
.submit, .submit2, .submit3, .submit4, .cart_small, .clickable { /*cjw*/
  cursor: pointer; cursor: hand;
}
.orange-btn .x-btn-tl, .orange-btn .x-btn-tr, .orange-btn .x-btn-tc, .orange-btn .x-btn-ml, .orange-btn .x-btn-mr, .orange-btn .x-btn-mc, .orange-btn .x-btn-bl, .orange-btn .x-btn-br, .orange-btn .x-btn-bc {
  background-image:url(../images/orange-btn.gif); /*cjw: Orange button instead of ExtJs default Blue(cjw)*/
}
.frmEl_trans_noborder {
  background-color:transparent;/*cjw: removes blue background */
  border: 0px;                 /*cjw: additionally removes fieldset borders of column layouts background */
}

.x-combo-list-item {
  text-align: left; /*cjw: op een of andere manier zijn de combobox items zonder deze gecentreerd*/
}
.required { /*cjw: http://blog.edseek.com/archives/2009/04/19/illuminate-required-fields-via-extjs/ */
  color: red;
  font-weight: bold;
}

.print {
  background-image:url(https://d27u2gk5mz40el.cloudfront.net/img/silk/printer.png) !important;
}
.iconAdd {
  background-image:url(https://d27u2gk5mz40el.cloudfront.net/img/silk/add.png) !important;
}
.iconDelete {
  background-image:url(https://d27u2gk5mz40el.cloudfront.net/img/silk/delete.png) !important;
}

/*cjw: stacks checkboxes and radiobutton(groups) a bit closer together verticaly*/
div.x-column div.x-hide-label div.x-form-element {
  padding-top: 0px;
}
div.x-column div.x-hide-label {
  padding-bottom: 0px;
  margin-bottom: 0px;
}
/*Indent wrapped text at radio button labels. http://stackoverflow.com/questions/7690065/text-wrapping-incorrectly-for-radio-button*/
.indentWrappedText input.x-form-radio,
.indentWrappedText input.x-form-checkbox {
    float: left;
}
.indentWrappedText label.x-form-cb-label {
    float: left;
    width: 90%;
    top: -2px;
}

/*
For Ext 3.x:

1. Make a copy of resources/images/default/button/btn.gif and name it orange-btn.gif.
2. Edit orange-btn.gif and change the color to orange (the easiest way is to use an image editor to adjust the hue).
3. Add the following css rule to your own stylesheet (create a .css file if you haven't done so yet):
.orange-btn .x-btn-tl, .orange-btn .x-btn-tr, .orange-btn .x-btn-tc, .orange-btn .x-btn-ml, .orange-btn .x-btn-mr, .orange-btn .x-btn-mc, .orange-btn .x-btn-bl, .orange-btn .x-btn-br, .orange-btn .x-btn-bc {
    background-image:url(<path/to>/orange-btn.gif);
}
(substitute correct path to orange-btn.gif)
4. Include this css file in your HTML page (if you haven't done so yet).
5. Add the following line to the config object of the buttons you want colored orange:
ctCls: 'orange-btn'
ps. For grouped buttons and menu buttons you'll need to copy and edit additional images and add additional cs
*/